{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.22.0",
  "conda_private": false,
  "conda_version": "4.14.0",
  "description": "HoloViews is an open-source Python library designed to make data analysis\nand visualization seamless and simple. With HoloViews, you can usually\nexpress what you want to do in very few lines of code, letting you focus on\nwhat you are trying to explore and convey, not on the process of plotting.\n",
  "dev_url": "https://github.com/holoviz/holoviews",
  "doc_url": "https://holoviews.org/getting_started/index.html",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "flow_run_id": "e405b01b-90eb-4df6-920f-cf0e17dbab9a",
    "recipe-maintainers": [
      "jlstevens",
      "philippjfr",
      "basnijholt"
    ],
    "remote_url": "git@github.com:AnacondaRecipes/holoviews-feedstock.git",
    "sha": "ef2f289ffdcc9470d44c2a6de5985bf83b8c35b1"
  },
  "home": "https://holoviews.org",
  "identifiers": [],
  "keywords": [],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "license_file": "LICENSE.txt",
  "root_pkgs": [
    "_libgcc_mutex 0.1 main",
    "_openmp_mutex 5.1 51_gnu",
    "brotlipy 0.7.0 py39hfd63f10_1002",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "idna 3.3 pyhd3eb1b0_0",
    "libffi 3.3 h7c1a80f_2",
    "pycosat 0.6.3 py39hfd63f10_2",
    "pycparser 2.21 pyhd3eb1b0_0",
    "pyopenssl 22.0.0 pyhd3eb1b0_0",
    "pysocks 1.7.1 py39hd43f75c_0",
    "readline 8.1.2 h2f4d8fa_1",
    "ruamel_yaml 0.15.100 py39h2f4d8fa_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "wheel 0.37.1 pyhd3eb1b0_0",
    "yaml 0.2.5 hfd63f10_0",
    "beautifulsoup4 4.11.1 py39hd43f75c_0",
    "bzip2 1.0.8 hfd63f10_2",
    "ca-certificates 2022.07.19 hd43f75c_0",
    "certifi 2022.9.14 py39hd43f75c_0",
    "cffi 1.15.1 py39h795f6ad_0",
    "chardet 4.0.0 py39hd43f75c_1003",
    "conda 4.14.0 py39hd43f75c_0",
    "conda-build 3.22.0 py39hd43f75c_0",
    "conda-package-handling 1.9.0 py39h998d150_0",
    "cryptography 37.0.1 py39h3d58568_0",
    "cytoolz 0.11.0 py39hfd63f10_0",
    "filelock 3.6.0 pyhd3eb1b0_0",
    "glob2 0.7 pyhd3eb1b0_0",
    "icu 68.1 h22f4aa5_0",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "ld_impl_linux-aarch64 2.38 h8131f2d_1",
    "libarchive 3.6.1 h34a02f0_0",
    "libgcc-ng 11.2.0 h1234567_1",
    "libgomp 11.2.0 h1234567_1",
    "liblief 0.11.5 h22f4aa5_1",
    "libstdcxx-ng 11.2.0 h1234567_1",
    "libxml2 2.9.14 he30c317_0",
    "lz4-c 1.9.3 h7c1a80f_0",
    "markupsafe 2.0.1 py39h2f4d8fa_0",
    "ncurses 6.3 h998d150_3",
    "openssl 1.1.1q h2f4d8fa_0",
    "patch 2.7.6 hfd63f10_1001",
    "patchelf 0.13 h22f4aa5_0",
    "pip 22.1.2 py39hd43f75c_0",
    "pkginfo 1.8.2 pyhd3eb1b0_0",
    "psutil 5.9.0 py39h998d150_0",
    "py-lief 0.11.5 py39h22f4aa5_1",
    "python 3.9.13 h6c906d0_1",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2022.1 py39hd43f75c_0",
    "pyyaml 6.0 py39h2f4d8fa_0",
    "requests 2.28.1 py39hd43f75c_0",
    "setuptools 63.4.1 py39hd43f75c_0",
    "soupsieve 2.3.1 pyhd3eb1b0_0",
    "sqlite 3.39.2 hf533066_0",
    "tk 8.6.12 h241ca14_0",
    "toml 0.10.2 pyhd3eb1b0_0",
    "toolz 0.11.2 pyhd3eb1b0_0",
    "tqdm 4.64.0 py39hd43f75c_0",
    "tzdata 2022c h04d1e81_0",
    "urllib3 1.26.11 py39hd43f75c_0",
    "xz 5.2.5 h2f4d8fa_1",
    "zlib 1.2.12 h998d150_3",
    "zstd 1.5.2 hfcb3217_0"
  ],
  "summary": "Stop plotting your data - annotate your data and let it visualize itself.",
  "tags": []
}